local fn = _gn(0x1C9ADDA3244A1FBF)
--- Similar to [`SET_CUTSCENE_ORIGIN`](\_0xB812B3FD1C01CF27) but without heading and doesn't need [`START_CUTSCENE`](\_0x186D5CB5E7B0FF7B)
-- @param flags Usually 0
function Global.StartCutsceneAtCoords(x, y, z, flags)
	return _in2(fn, x, y, z, flags)
end
